#139 Incompatibility with recent releases of unpaper

v1.0_(example)
closed-fixed
nobody
None
5
2014-01-27
2012-07-11
Vincent Bernat
No

Since unpaper 0.4, --input-file-sequence and --output-file-sequence are not valid anymore. Files should be passed as simple arguments. To make this work, I have modified Gscan2pdf.pm so that the command to call unpaper is:

my $cmd =
"unpaper $options --overwrite $in $out $out2;";

Discussion

  • Thanks for reporting this.

    I've fixed it in v1.0.6 so that both new and old versions are supported

     
    • status: open --> closed-fixed
    • Group: --> v1.0_(example)